@charset "utf-8";
html, body {
	background: #FFFFFF;
}
.fade {
	opacity: 0;
	transform: translate(0, 100px);
	transition: all .5s;
}
.fade.show {
	opacity: 1;
	transform: translate(0, 0);
}
/*----- header -----*/
#header {
	position: fixed;
	top: 48px;
	left: 48px;
	z-index: 9999;
	border-radius: 999px;
	border-bottom: 0;
	width: calc(100% - 96px);
	display: flex;
	align-items: center;
	justify-content: space-between;
	padding: 15px 30px;
	transition: all .4s;
}
#header::after {
	display: none;
}
.scroll #header {
	top: 15px;
	left: 15px;
	width: calc(100% - 30px);
	box-shadow: 0 0 5px rgba(0,0,0,0.1);
}
.header-logo {
	width: 100%;
	max-width: 150px;
	transition: all .4s;
}
.header-logo img {
	width: 100%;
	display: block;
}
.header-btn {
	position: fixed;
	top: 68px;
	right: 72px;
	z-index: 9999;
	display: flex;
	transition: all .4s;
}
.scroll .header-btn {
	top: 35px;
	right: 40px;
}
.header-btn a {
	background: url(../images/subscription/header-sub-menu03.png) #ea6e6e center left 15px / 1.2em no-repeat;
	border: 2px solid #b74444;
	display: block;
	position: relative;
	border-radius: 999px;
	color: #FFFFFF;
	line-height: 1.4;
	padding: 10px 15px 10px 40px;
	margin-left: 10px;
	font-size: 1rem;
	text-align: center;
	text-decoration: none;
}
.header-btn a:nth-child(2) {
	background-image: url(../images/subscription/header-sub-menu01.png);
	background-color: #7ab769;
	border-color: #4f7742;
}
@media (max-width: 800px) {
	#header {
		top: 20px;
		left: 20px;
		padding: 15px 30px;
		width: calc(100% - 40px);
	}
	.scroll #header {
		top: 0;
		left: 0;
		width: 100%;
		padding: 15px 20px;
		border-radius: 0;
	}
	.header-btn {
		top: 40px;
		right: 40px;
	}
	.scroll .header-btn {
		top: 20px;
		right: 20px;
	}
}
@media (max-width: 640px) {
	#header {
		justify-content: center;
	}
	.scroll #header {
		background-color: rgba(255,255,255,0.0);
		box-shadow: 0 0 5px rgba(0,0,0,0);
	}
	.scroll .header-logo {
		max-width: 100px;
	}
	.header-btn {
		top: auto;
		bottom: 20px;
		right: 20px;
		width: calc(100% - 30px);
	}
	.scroll .header-btn {
		top: auto;
		bottom: 20px;
		right: 20px;
	}
	.header-btn a {
		width: 50%;
		box-shadow: 0 0 10px rgba(255,255,255,0.9);
	}
}

/*----- head -----*/
.head {
	background: url(../images/subscription/type03-01.jpg) center / cover no-repeat;
	min-height: 600px;
	display: flex;
	justify-content: center;
	align-items: center;
	margin: 24px;
	overflow: hidden;
	border-radius: 20px;
	height: calc(100vh - 48px);
	padding-left: 50%;
}
.head img {
	max-width: 300px;
	width: 100%;
}
@media (max-width: 800px) {
	.head {
		padding-left: 0;
		padding: 0 24px;
		margin: 10px;
		height: calc(100vh - 20px);
	}
	.head img {
		max-width: 300px;
	}
}

/*----- contents-bg -----*/
.contents-bg {
	background: url(../images/subscription/contents-bg01.png);
	padding: 40px 0;
	margin: 24px;
	border-radius: 20px;
}
.contents {
	max-width: 1200px;
}
.contents-box {
	padding: 40px 24px;
	border-top: 0;
	background: none;
}
.in-page .contents-box {
	background-color: #FFFFFF;
	border-radius: 10px;
	overflow: hidden;
	padding: 24px 24px;
	margin-bottom: 40px;
}
.contents-box.no-border {
	border: 0;
}
.box-title .line {
	background: linear-gradient(transparent 60%, #ffcccc 0%);
	padding: 0 1px 0px;
}
.box-title .mini {
	font-size: 0.8em;
}
.in-page .box-title {
	font-size: 1.9em;
	color: rgba(0,0,0,0.7);
	padding: 19px 15px;
	background-color: #ffe1e1;
	margin-top: -24px;
	margin-left: -24px;
	margin-right: -24px;
}
.in-page .box-title.green {
	background-color: #d6efd0;
}
.in-page .box-title.blue {
	background-color: #d4e9ff;
}
/*----- sup-text -----*/
.sup-text {
	display: flex;
	justify-content: center;
	font-size: 0.9em;
}
.sup-text li {
	position: relative;
	padding-left: 2.5em;
}
.sup-text li span {
	position: absolute;
	top: 0;
	left: 0;
}

.contents-title {
	font-size: 2.1em;
	margin-bottom: 60px;
	font-weight: 700;
	text-align: center;
	color: #77562f;
}
.contents-title.mini {
	margin-bottom: 20px;
}
.contents06 .contents-title {
	color: #2f4d72;
}
#footer, #copy {
	background-color: #FFFFFF;
	max-width: inherit;
	padding: 30px 15px;
	margin-top: 60px;
}
#copy {
	padding-top: 0;
	margin-top: 0 !important;
}






/*----- contents01 -----*/
.contents01 .box-title {
	color: #77562f;
	font-size: 2.1em;
}
.contents01-box {
	width: 100%;
	display: flex;
	justify-content: center;
	flex-direction: row-reverse;
	margin: 0 auto 20px;
	align-items: center;
}
.contents01-01 {
	width: 50%;
	background: url(../images/subscription/type03-02.jpg) center / cover no-repeat;
	min-height: 400px;
	border-radius: 10px;
	margin-left: 30px;
}
.contents01-text p {
	margin-top: 1em;
}
@media (max-width: 1160px) {
	.contents01-01 {
		width: 35%;
	}
}
@media (max-width: 980px) {
	.contents01 .box-title {
		font-size: 1.8em;
	}
	.contents01-box-inner {
		width: 60%;
	}
	.contents01-01 {
		width: 40%;
	}
	.contents01-text p br {
		display: none;
	}
}
@media (max-width: 800px) {
	.contents01-box {
		flex-direction: column;
	}
	.contents01-box-inner,
	.contents01-01 {
		width: 100%;
		margin: 0;
	}
	.contents01-01 {
		margin-bottom: 40px;
		min-height: 200px;
	}
}
/*----- contents02 -----*/
.contents02 {
	background: url(../images/subscription/contents-bg04.png);
}
.contents02 .contents-title {
	color: #75652F;
}
.contents02-box {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	margin: 80px 0 0;
}
.contents02-box-inner {
	width: 31.3333%;
	margin: 0 1% 20px;
	background-color: #FFFFFF;
	border-radius: 10px;
	position: relative;
	padding: 0 0 24px;
	min-width: 280px;
	text-align: center;
}
.contents02a-box {
	background-color: #FFFFFF;
	padding: 1em;
	margin: 1em 1% 0;
	border-radius: 10px;
}
.contents02a-box img {
	display: block;
	margin: 0 auto;
	max-width: 720px;
}
.contents02-box-number {
	position: absolute;
	top: -15px;
	left: -15px;
	background: url(../images/subscription/contents-bg04.png);
	border-radius: 0 0 10px 0;
	border-right: 2px solid #b5a263;
	border-bottom: 2px solid #b5a263;
	font-family: "Caveat", cursive;
	color: #75652F;
	font-size: 64px;
	width: 64px;
	height: 64px;
	padding-right: 10px;
	padding-bottom: 15px;
	line-height: 0.8;
	text-align: center;
}
.contents02-box-img {
	width: 100%;
	margin-bottom: 30px;
	border-radius: 10px 10px 0 0;
}
.contents02-box-inner h3 {
	font-size: 1.2em;
	line-height: 1.4;
	margin-bottom: 24px;
	font-weight: bold;
}
.contents02-box-inner h3 span {
	background: linear-gradient(transparent 60%, #efb3b3 0%);
	padding: 0 1px 0px;
}
@media (max-width: 370px) {
	.contents02-box-inner {
		min-width: inherit;
		width: 100%;
		margin: 0 0 40px;
		padding: 0 0 24px;
		text-align: left;
	}
	.contents02-box-inner h3 ,
	.contents02-box-inner p {
		margin-left: 15px;
		margin-right: 15px;
	}
	.contents02-box-inner h3 br,
	.contents02-box-inner p br {
		display: none;
	}
}
/*----- contents03 -----*/
.contents03 {
	background: url(../images/subscription/contents-bg06.png);
}
.contents03 .contents-title {
	color: #4e3f86;
}
.contents03-box {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	margin: 80px 0 0;
}
.contents03-box-inner {
	width: 31.3333%;
	margin: 0 1% 20px;
	background-color: #FFFFFF;
	border-radius: 10px;
	position: relative;
	padding: 0 0 24px;
	min-width: 280px;
	text-align: center;
}
.contents03-box-img {
	width: 100%;
	margin-bottom: 30px;
	border-radius: 10px 10px 0 0;
}
.contents03-box-inner h3 {
	font-size: 1.2em;
	line-height: 1.4;
	font-weight: bold;
}
@media (max-width: 370px) {
	.contents03-box-inner {
		min-width: inherit;
		width: 100%;
		margin: 0 0 40px;
		padding: 0 0 24px;
		text-align: left;
	}
	.contents03-box-inner h3 {
		margin-left: 15px;
		margin-right: 15px;
	}
}
/*----- contents04 -----*/
.contents04 {
	background: url(../images/subscription/contents-bg02.png);
}
.contents04 .contents-title {
	color: #4f752f;
}
.contents04-box {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	margin: 40px 0 40px;
}
.contents04-box-inner {
	width: 22%;
	margin: 0 1% 20px;
	background-color: #FFFFFF;
	border-radius: 10px;
	position: relative;
	padding: 24px 15px;
	text-align: center;
}
.contents04-box-number {
	position: absolute;
	top: -15px;
	left: -15px;
	background: url(../images/subscription/contents-bg02.png);
	border-radius: 0 0 10px 0;
	border-right: 2px solid #80a85e;
	border-bottom: 2px solid #80a85e;
	font-family: "Caveat", cursive;
	color: #4f752f;
	font-size: 64px;
	width: 64px;
	height: 64px;
	padding-right: 10px;
	padding-bottom: 15px;
	line-height: 0.8;
	text-align: center;
}
.contents04-box-inner::before {
	content: "";
	width: 0;
	height: 0;
	position: absolute;
	top: 50%;
	left: 100%;
	background: none;
	transform: translateY(-50%);
	border-left: 14px solid #d06580;
	border-top: 14px solid transparent;
	border-bottom: 14px solid transparent;
}
.contents04-box-inner:nth-child(4)::before {
	display: none;
}
.contents04-box-img {
	max-width: 160px;
	margin: 0 auto 30px;
}
.contents04-box-inner h3 {
	font-size: 1.2em;
	line-height: 1.4;
	margin-bottom: 24px;
	font-weight: bold;
}
.contents04-box-inner h3 span {
	background: linear-gradient(transparent 60%, rgba(255,128,128,20%) 0%);
	padding: 0 1px 0px;
}
@media (max-width: 980px) {
	.contents04-box {
		flex-direction: column;
	}
	.contents04-box-inner {
		display: flex;
		flex-direction: column;
		justify-content: center;
		align-items: center;
		width: 250px;
		margin: 15px auto;
	}
	.contents04-box-inner::before {
		top: 100%;
		left: 50%;
		background: none;
		transform: translate(-50%,0);
		border-left: 14px solid transparent;
		border-right: 14px solid transparent;
		border-top: 14px solid #d06580;
		border-bottom: 14px solid transparent;
	}
	.contents04-box-img {
		margin: -30px 15px 0;
	}
	.contents04-box-inner:nth-child(4) .contents04-box-img {
		margin: 0 15px;
	}
}
@media (max-width: 640px) {
	.contents04-box-inner {
		flex-direction: column;
		padding: 0 20px 20px;
	}
	.contents04-box-number {
		margin: -5px 0 0 0;
	}
	.contents04-box-img {
		margin: -15px auto 15px;
	}
	.contents04-box-inner:nth-child(4) .contents04-box-img {
		margin: 15px auto;
	}
}
/*----- contents05 -----*/
.contents05 {
	background: url(../images/subscription/contents-bg07.png);
}
.contents05 .contents-title {
	color: #672f75;
}
.contents05-box {
	border: 3px solid rgba(0,0,0,0.2);
	margin: 34px auto 0;
	max-width: 640px;
	border-radius: 10px;
	overflow: hidden;
	background-color: #FFFFFF;
}
.contents05-box.orange {
	border-color: #ffe5b0;
}
.contents05-box.blue {
	border-color: #9bbadd;
}
.contents05-box.green {
	border-color: #b6ddb9;
}

.contents05-box h4 {
	background-color: #fff3d9;
	display: flex;
	justify-content: center;
	font-size: 1.6em;
	font-weight: bold;
	padding: 0.4em 0.7em;
	margin-bottom: 15px;
}
.contents05-box.blue h4 {
	background-color: #deefff;
}
.contents05-box.green h4 {
	background-color: #dcffdc;
}
.contents05-box p {
	text-align: center;
	margin: 0 15px 20px;
}
.contents05-box p.contents05-box-price {
	margin: 0 15px 0;
	font-size: 1.3em;
	font-weight: 700;
}
.contents05-box p.contents05-box-price span {
	color: #ba3a3a;
	font-size: 2.2em;
	line-height: 1.3;
}
.contents05-box-img {
	display: flex;
	margin: 10px 15px;
	justify-content: center;
}
.contents05-box-img div {
	margin-bottom: 14px;
}
@media (max-width: 680px) {
	.contents05-box.blue p {
		text-align: left;
	}
	.contents05-box-img div img {
		height: 60px;
	}
}
@media (max-width: 480px) {
	.contents05-box-img {
		flex-direction: column;
		align-items: center;
	}
}
/*----- contents06 -----*/
.contents06 {
	background: url(../images/subscription/contents-bg03.png);
}
.contents06-box-price {
	text-align: center;
	margin-bottom: 24px;
}
@media (max-width: 700px) {
	.contents06-box-price {
		text-align: left;
	}
}
/*----- contents07 -----*/
.contents07 {
	background: url(../images/subscription/contents-bg05.png);
}
.contents07 .contents-title {
	color: #752f44;
}
.contents07-box-text {
	display: flex;
	justify-content: center;
}
/*----- input-box -----*/
.input-box {
	padding: 15px;
	margin-top: 10px;
	border-radius: 6px;
}
.input-box.option-box {
	box-shadow: 0 0 0 3px #d4e9ff inset;
	margin-top: 0;
}
.input-box.errorField {
	background-color: #FFFDE2;
	box-shadow: 0 0 0 3px rgba(0,0,0,0.1) inset;
}
.input-box-title {
	display: flex;
	flex-wrap: wrap;
	align-items: center;
}
.input-box-title h4 {
	font-size: 1.15em;
	font-weight: 700;
}
.input-box-title.top-space {
	margin-top: 15px;
}
.input-box .inputField {
	margin-top: 10px;
}
.input-box .inputField:has(h5) {
	display: flex;
}
.input-box .input-text,
.input-box .input-textarea {
	width: 100%;
	padding: 24px 15px;
	border-radius: 6px;
	border: 2px solid rgba(0,0,0,0.1);
	background-color: rgba(0,0,0,0.05);
}
.input-box .input-text:invalid {
	background-color: #FFE2E3 !important;
}
.input-box .input-text:focus,
.input-box .input-textarea:focus {
	background-color: #d9f6ff;
}
.input-box .input-text[type="date"] {
	padding: 15px 15px 33px;
}
.input-box .input-text.checks {
	margin-top: 10px;
}
.input-box.errorField .input-text {
	background-color: #FFFFFF;
}
.input-box .errorMessage {
	background-color: #FFE2E3;
	margin-top: 10px;
	border-radius: 6px;
	padding: 10px 15px;
}
.input-box .required {
	background-color: #cc0200;
	border-radius: 4px;
}
.input-box .any {
	background-color: #4c4c4c;
	color: #FFFFFF;
	border-radius: 4px;
}
.input-box .inputField h5 {
	width: 7em;
	padding-top: 12px;
	border-radius: 6px;
	margin-right: 1em;
	font-weight: 700;
	text-align: center;
	background-color: #def7d7;
}
.input-box .inputField2 {
	width: calc(100% - 8em);
}
.input-head {
	display: flex;
	justify-content: center;
}
.option-btn {
	width: 100%;
	max-width: 300px;
	display: block;
	color: #FFFFFF;
	margin: 15px auto 0;
	padding: 10px 15px;
	background-color: #709ee8;
	border-radius: 6px;
	border: 2px solid rgba(0,0,0,0.2);
	font-size: 1.3em;
	text-align: center;
	font-weight: 700;
	cursor: pointer;
}
.option-delete-btn {
	display: block;
	color: #FFFFFF;
	margin: 10px 5px 0 auto;
	padding: 10px 15px;
	background-color: #709ee8;
	border-radius: 6px 6px 0 0;
	border: 2px solid rgba(0,0,0,0.2);
	border-bottom: 0;
	text-align: center;
	font-weight: 700;
	cursor: pointer;
}

@media (any-hover: hover) {
	.option-btn:hover,
	.option-delete-btn:hover {
		background-color: #3c578e;
	}
}
.price-box {
	text-align: center;
	margin: 0 15px 0;
	font-size: 1.3em;
	font-weight: 700;
}
.price-box span {
	color: #ba3a3a;
	font-size: 2.2em;
	line-height: 1.3;
}
.box-btn,
.e-login-btn {
	cursor: pointer;
}
.box-btn, .e-login-btn {
	width: 100%;
	max-width: 400px;
	margin: 24px auto;
	padding: 20px 15px;
	display: block;
	background-color: #ea6e6e;
	border-color: #b74444;
	font-weight: 700;
	font-size: 1.9em;
}
.e-login-btn.green {
	margin: 24px auto;
}
.half-list .box-btn,
.half-list .e-login-btn {
	max-width: inherit;
	margin: 24px 0;
	padding: 20px 15px;
	display: block;
	background-color: #ea6e6e;
	border-color: #b74444;
	font-weight: 700;
	font-size: 1.9em;
}
.box-btn.indigo,
.e-login-btn.indigo {
	background-color: #939393;
	border-color: #5e5e5e;
}
.box-btn.green,
.e-login-btn.green {
	background-color: #7ab769;
	border-color: #4f7742;
}
@media (max-width: 480px) {
	.half-list .box-btn,
	.half-list .e-login-btn {
		font-size: 1.3em;
	}
}
@media (any-hover: hover) {
	.box-btn:hover, .e-login-btn:hover {
		background-color: #FFFFFF;
		color: #cf0000;
	}
	.box-btn.indigo:hover {
		background-color: #FFFFFF;
		color: #483636;
	}
}

.normal-table.checks {
	margin-top: 15px;
}
.normal-table.details th,
.normal-table.details td {
	vertical-align: middle;
}
.normal-table th {
	background-color: #fff0f0;
}
.normal-table td.details01 {
	width: 2em;
}
.normal-table th.details03 {
	width: 11em;
}
.normal-table th.details04 {
	width: 8em;
}
.normal-table td.bg01 {
	background-color: #fffce3;
	text-align: center;
}
.details03-box {
	display: flex;
	align-items: center;
}
.details03-box-text {
	margin-right: 10px;
}
.details03-box .box-btn {
	width: auto;
	margin: 0;
	padding: 5px;
}
@media (max-width: 640px) {
	.normal-table.details th,
	.normal-table.details td {
		display: table-cell;
	}
	.normal-table.checks th,
	.normal-table.checks td {
		display: table-cell;
	}
	.normal-table th.details03 {
		width: 7em;
		text-align: center;
	}
	.normal-table th.details04 {
		width: auto;
	}
	.details03-box {
		display: block;
		text-align: center;
	}
	.details03-box-text {
		margin-right: 0;
		margin-bottom: 5px;
	}
}
.half-list {
	display: flex;
	flex-direction: row-reverse;
	justify-content: space-between;
}
.half-list.solo {
	justify-content: center;
	margin-top: 15px;
}
.half-list::after {
	display: none;
}
.half-list li {
	margin: 5px 0;
	width: 49%;
}
.box-btn.etc {
	max-width: 300px;
	font-size: 1em;
	margin: 30px auto 0;
}